openapi: 3.0.3
info: { title: TIIX Perms API — Perms.Auditoria, version: v1.0.0 }
servers: [ { url: /adm/api } ]
paths:
  /Perms.Auditoria/log:
    post:
      summary: Registra auditoria
      responses:
        "200":
          description: OK
          content: { application/json: { schema: { $ref: '#/components/schemas/DefaultResponse' } } }
components:
  schemas:
    DefaultResponse:
      type: object
      properties: { erro: {type: integer}, msg: {type: string}, data: {type: object}, id: {type: integer} }
